Subject: [Ianaplan] IETF IANAPLAN WG input to the ICG submitted

From: "Marc Blanchet" <[email-masked]>
Date: Fri, 04 Sep 2015 11:33:51 -0400

Hello,
  the co-chairs have submitted the text to the ICG, as shown below:
https://www.ianacg.org/calls-for-input/iana-stewardship-transition-proposal-public-archive-of-submitted-comments/
https://comments.ianacg.org/pdf/submission/submission28.pdf

Regards, Marc&Leslie

On 31 Aug 2015, at 9:18, Leslie Daigle (ThinkingCat) wrote:

> Hi,
>
> Thanks, all, for the engaged discussion and suggestions to follow up 
> the IANAPLAN virtual interim meeting and proposed response to the ICG 
> request for comments on the combined IANA transition proposal.  We are 
> declaring consensus on the following text (same as I last shared, 
> copied for ease of reference):
>
> The IETF IANAPLAN WG has reviewed the draft ICG proposal within the
> context of the WG’s charter (<ref>) — specifically, “Should 
> proposals
> made by other communities regarding the transition of other IANA
> functions affect the IETF protocol parameter registries or the IETF, 
> the
> WG may also review and comment on them.”   The IETF IANAPLAN working
> group continues to believe that a transition away from a US Government
> role in IANA management and oversight is appropriate and confirms
> consensus of its participants that the draft proposal is not perceived
> to pose problems for the Protocol Parameters function or to interfere 
> with
> the development or safe use of IETF standards.    The IETF raised two
> transition points that are mentioned in Paragraph 3062 of the 
> proposal.
> We would ask that they be referenced in Part 0, Section V of the
> proposal as well.
>
>
> Leslie.
>
> -- 
>
> -------------------------------------------------------------------
> Leslie Daigle
> Principal, ThinkingCat Enterprises
> [email-masked]
> -------------------------------------------------------------------
> On 26 Aug 2015, at 12:45, Leslie Daigle (ThinkingCat) wrote:
>
>> Hi,
>>
>> There seems to be some support that this version of text may 
>> acceptably address our mandate and scoping.
>>
>> Again (still), if you have any disagreement with it, please share 
>> your comment to this list by noon EDT (16h00 UTC) Friday August 28, 
>> 2015.
>>
>> Thanks,
>> Leslie.
>> P.S.:  Copying and pasting without quoting, to accommodate various 
>> mail clients:
>>
>> The IETF IANAPLAN WG has reviewed the draft ICG proposal within the
>> context of the WG’s charter (<ref>) — specifically, “Should 
>> proposals
>> made by other communities regarding the transition of other IANA
>> functions affect the IETF protocol parameter registries or the IETF, 
>> the
>> WG may also review and comment on them.”   The IETF IANAPLAN 
>> working
>> group continues to believe that a transition away from a US 
>> Government
>> role in IANA management and oversight is appropriate and confirms
>> consensus of its participants that the draft proposal is not 
>> perceived
>> to pose problems for the Protocol Parameters function or to interfere 
>> with
>> the development or safe use of IETF standards.    The IETF raised two
>> transition points that are mentioned in Paragraph 3062 of the 
>> proposal.
>> We would ask that they be referenced in Part 0, Section V of the
>> proposal as well.
>>
>>
>>
>> -- 
>>
>> -------------------------------------------------------------------
>> Leslie Daigle
>> Principal, ThinkingCat Enterprises
>> [email-masked]
>> -------------------------------------------------------------------
>> On 26 Aug 2015, at 11:26, Jari Arkko wrote:
>>
>>>>
>>>> The IETF IANAPLAN WG has reviewed the draft ICG proposal within the
>>>> context of the WG’s charter (<ref>) — specifically, “Should 
>>>> proposals
>>>> made by other communities regarding the transition of other IANA
>>>> functions affect the IETF protocol parameter registries or the 
>>>> IETF, the
>>>> WG may also review and comment on them.”   The IETF IANAPLAN 
>>>> working
>>>> group continues to believe that a transition away from a US 
>>>> Government
>>>> role in IANA management and oversight is appropriate and confirms
>>>> consensus of its participants that the draft proposal is not 
>>>> perceived
>>>> to pose problems for the Protocol Parameters function or to 
>>>> interfere with
>>>> the development or safe use of IETF standards.    The IETF raised 
>>>> two
>>>> transition points that are mentioned in Paragraph 3062 of the 
>>>> proposal.
>>>> We would ask that they be referenced in Part 0, Section V of the
>>>> proposal as well.
>>>
>>> This would work for me.
>>>
>>> (We’re trying to find a very fine balance between how well the 
>>> overall setup works for us vs. claiming something about the details 
>>> of parts that do not affect us. Perhaps understandably, finding the 
>>> right words is difficult. But I think this or something along these 
>>> lines would be reasonable and accurate.)
>>>
>>> Jari
>>>
>>> _______________________________________________
>>> Ianaplan mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/ianaplan
>>
>> _______________________________________________
>> Ianaplan mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/ianaplan
>
> _______________________________________________
> Ianaplan mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ianaplan